<!DOCTYPE html>
<html lang="en">

<head>
    <title>Test HTML</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"></script>
    <!-- <style>
        .container {
            display: flex;
            flex-direction: row;
            align-items: center;
            justify-content: flex-end;
            writing-mode: vertical-lr;
            width: 100px;
            height: 200px;
            border: 1px solid red;
            border-radius: 20px;

        }

        .rotate {
            transform: rotate(180deg);
            transform-origin: left top
        }
    </style> -->
    <style>
    </style>
</head>

<body>
    <section style="background-color: yellow; padding: 10px;">
        <section>
            <section>
                <h2>LOGO in here</h2>
            </section>

            <!-- Menu -->
            <section style="float: right;">
                <ul>
                    <li>Menu in here</li>
                </ul>
            </section>

        </section>
        <section>
            <section style="float: left; padding-top: 18%; margin-right:300px; font-family: Arial, Helvetica, sans-serif; font-style: oblique;">
                <h1 style=" color: orangered;">COMING SOON NEW <br>MEDIA MICE WEBSITE!
                </h1>
            </section>

            <section style=" padding-left: 60px;">
                <img src="two-man-2.png" alt="Image 2 man">
            </section>
        </section>
    </section>
</body>

</html>